package client_services

import "cpone/db"

type ServicesMdPasien struct {
	MdPasienStore db.AppStore
}

func NewServicesMdPasien(uStore db.AppStore) *ServicesMdPasien {

	return &ServicesMdPasien{

		MdPasienStore: uStore,
	}
}
